Package org.apache.tools.ant.taskdefs.optional.net

## Interface FTPTaskMirror

- All Known Implementing Classes:
    `FTPTaskMirrorImpl`

      public interface FTPTaskMirror

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `doFTP()` |

- - ### Method Detail

    - #### doFTP

          void doFTP()
              throws BuildException

      Throws:
        `BuildException`